Bug 1280220 - Incorrect image specified for atomic-enterprise installation
Incorrect image specified for atomic-enterprise installation
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Scott Dodson
Ma xiaoqiang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 04:05 EST by Gaoyun Pei
Modified: 2016-07-03 20:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-20 10:41:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gaoyun Pei 2015-11-11 04:05:35 EST
Description of problem:
Install AEP env using containerized way, fail to start atomic-openshift-node.service for unable to find image 'aos3/node:latest'.

Checked https://github.com/sdodson/openshift-ansible/blob/containers/roles/openshift_facts/library/openshift_facts.py#L1066-L1069 , the node_image_name should be 'aep3/node'


Version-Release number of selected component (if applicable):
https://github.com/sdodson/openshift-ansible -b containers

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Scott Dodson 2015-11-12 14:15:20 EST
Thanks, Fixes pushed to containers branch.
Comment 2 Gaoyun Pei 2015-11-13 04:30:17 EST
Checked on the latest code, it's changed to "aep3/node" now. Move this as verified.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.